version: '3'

networks:
  kong-net:
    external: true

services:
  stack-bootstrapper.planblick.svc:
    build: .
    image: stack-bootstrapper
    stdin_open: true
    tty: true
    ports:
      - "8021:8000"
    volumes:
      - ./src/app:/src/app
    networks:
      - kong-net

